Bug 1252376 - [abrt] epson-inkjet-printer-escpr: set_pips_parameter(): epson-escpr killed by SIGSEGV
Summary: [abrt] epson-inkjet-printer-escpr: set_pips_parameter(): epson-escpr killed b...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: epson-inkjet-printer-escpr
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Susi Lehtola
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:be34d65549fba85c502794c2706...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-11 09:34 UTC by webdesigner
Modified: 2016-05-15 03:04 UTC (History)
2 users (show)

Fixed In Version: epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc23 epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc22 epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc24 epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.el7 epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-05 14:55:16 UTC


Attachments (Terms of Use)
File: backtrace (73.77 KB, text/plain)
2015-08-11 09:34 UTC, webdesigner
no flags Details
File: cgroup (188 bytes, text/plain)
2015-08-11 09:34 UTC, webdesigner
no flags Details
File: core_backtrace (447 bytes, text/plain)
2015-08-11 09:34 UTC, webdesigner
no flags Details
File: dso_list (2.91 KB, text/plain)
2015-08-11 09:34 UTC, webdesigner
no flags Details
File: environ (988 bytes, text/plain)
2015-08-11 09:34 UTC, webdesigner
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-11 09:34 UTC, webdesigner
no flags Details
File: maps (14.35 KB, text/plain)
2015-08-11 09:34 UTC, webdesigner
no flags Details
File: mountinfo (3.40 KB, text/plain)
2015-08-11 09:34 UTC, webdesigner
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-11 09:34 UTC, webdesigner
no flags Details
File: open_fds (822 bytes, text/plain)
2015-08-11 09:34 UTC, webdesigner
no flags Details
File: proc_pid_status (926 bytes, text/plain)
2015-08-11 09:34 UTC, webdesigner
no flags Details
File: var_log_messages (329 bytes, text/plain)
2015-08-11 09:34 UTC, webdesigner
no flags Details

Description webdesigner 2015-08-11 09:34:22 UTC
Version-Release number of selected component:
epson-inkjet-printer-escpr-1.4.3-1.1lsb3.2.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/lib/cups/filter/epson-escpr 'EPSON L455 Series' 2892 4125 360 COLOR A4 PLAIN None Unknown
crash_function: set_pips_parameter
executable:     /usr/lib/cups/filter/epson-escpr
global_pid:     4798
kernel:         4.0.7-300.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            4

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 set_pips_parameter at filter.c:800

Comment 1 webdesigner 2015-08-11 09:34:26 UTC
Created attachment 1061395 [details]
File: backtrace

Comment 2 webdesigner 2015-08-11 09:34:27 UTC
Created attachment 1061396 [details]
File: cgroup

Comment 3 webdesigner 2015-08-11 09:34:29 UTC
Created attachment 1061397 [details]
File: core_backtrace

Comment 4 webdesigner 2015-08-11 09:34:30 UTC
Created attachment 1061398 [details]
File: dso_list

Comment 5 webdesigner 2015-08-11 09:34:31 UTC
Created attachment 1061399 [details]
File: environ

Comment 6 webdesigner 2015-08-11 09:34:32 UTC
Created attachment 1061400 [details]
File: limits

Comment 7 webdesigner 2015-08-11 09:34:33 UTC
Created attachment 1061401 [details]
File: maps

Comment 8 webdesigner 2015-08-11 09:34:35 UTC
Created attachment 1061402 [details]
File: mountinfo

Comment 9 webdesigner 2015-08-11 09:34:36 UTC
Created attachment 1061403 [details]
File: namespaces

Comment 10 webdesigner 2015-08-11 09:34:37 UTC
Created attachment 1061404 [details]
File: open_fds

Comment 11 webdesigner 2015-08-11 09:34:38 UTC
Created attachment 1061405 [details]
File: proc_pid_status

Comment 12 webdesigner 2015-08-11 09:34:39 UTC
Created attachment 1061406 [details]
File: var_log_messages

Comment 13 Fedora Update System 2016-04-25 03:25:50 UTC
epson-inkjet-printer-escpr-1.6.5-1.1lsb3.2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-62625f1a09

Comment 14 Fedora Update System 2016-04-25 03:26:09 UTC
epson-inkjet-printer-escpr-1.6.5-1.1lsb3.2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fe33ed3f8d

Comment 15 Fedora Update System 2016-04-25 03:26:20 UTC
epson-inkjet-printer-escpr-1.6.5-1.1lsb3.2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2b83caa4e1

Comment 16 Fedora Update System 2016-04-25 03:26:34 UTC
epson-inkjet-printer-escpr-1.6.5-1.1lsb3.2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0df37a8961

Comment 17 Fedora Update System 2016-04-25 03:26:45 UTC
epson-inkjet-printer-escpr-1.6.5-1.1lsb3.2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7a4378f9e2

Comment 18 Fedora Update System 2016-04-25 04:11:16 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a38cf3d609

Comment 19 Fedora Update System 2016-04-25 04:11:29 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8a6bb75397

Comment 20 Fedora Update System 2016-04-25 04:11:41 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c66c4cdeec

Comment 21 Fedora Update System 2016-04-25 04:11:52 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0240e3d1fa

Comment 22 Fedora Update System 2016-04-25 04:12:04 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9bcd890559

Comment 23 Fedora Update System 2016-04-25 17:51:14 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8a6bb75397

Comment 24 Fedora Update System 2016-04-25 17:51:22 UTC
epson-inkjet-printer-escpr-1.6.5-1.1lsb3.2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-fe33ed3f8d

Comment 25 Fedora Update System 2016-04-26 00:19:49 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0240e3d1fa

Comment 26 Fedora Update System 2016-04-26 00:19:57 UTC
epson-inkjet-printer-escpr-1.6.5-1.1lsb3.2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-62625f1a09

Comment 27 Fedora Update System 2016-04-26 00:24:04 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c66c4cdeec

Comment 28 Fedora Update System 2016-04-26 00:24:12 UTC
epson-inkjet-printer-escpr-1.6.5-1.1lsb3.2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2b83caa4e1

Comment 29 Fedora Update System 2016-04-26 00:52:56 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a38cf3d609

Comment 30 Fedora Update System 2016-04-26 00:53:03 UTC
epson-inkjet-printer-escpr-1.6.5-1.1lsb3.2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0df37a8961

Comment 31 Fedora Update System 2016-04-26 00:53:28 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9bcd890559

Comment 32 Fedora Update System 2016-04-26 00:53:35 UTC
epson-inkjet-printer-escpr-1.6.5-1.1lsb3.2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7a4378f9e2

Comment 33 Fedora Update System 2016-04-26 17:42:26 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9bcd890559

Comment 34 Fedora Update System 2016-04-26 17:42:42 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0240e3d1fa

Comment 35 Fedora Update System 2016-04-26 17:42:55 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c66c4cdeec

Comment 36 Fedora Update System 2016-04-26 17:43:09 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8a6bb75397

Comment 37 Fedora Update System 2016-04-26 17:43:22 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a38cf3d609

Comment 38 Fedora Update System 2016-04-27 17:51:32 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8a6bb75397

Comment 39 Fedora Update System 2016-04-28 02:25:13 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0240e3d1fa

Comment 40 Fedora Update System 2016-04-28 02:29:49 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c66c4cdeec

Comment 41 Fedora Update System 2016-04-28 02:32:16 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a38cf3d609

Comment 42 Fedora Update System 2016-04-28 02:32:36 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9bcd890559

Comment 43 Fedora Update System 2016-05-05 14:55:07 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 44 Fedora Update System 2016-05-05 20:51:35 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 45 Fedora Update System 2016-05-07 11:55:50 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 46 Fedora Update System 2016-05-15 02:42:26 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 47 Fedora Update System 2016-05-15 03:04:51 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.